### Method

# Gtk ComboBox get_entry_text_column

deprecated: 4.10

#### Declaration [src]

    int
    gtk_combo_box_get_entry_text_column (
      GtkComboBox* combo_box
    )

#### Description [src]

Returns the column which `combo_box` is using to get the strings from to display in the internal entry.

Deprecated since: 4.10

Use `GtkDropDown`.

Gets property | `Gtk.ComboBox:entry-text-column`

#### Return value

Type: `int`

A column in the data source model of `combo_box`.